<button (click)="onClick()">cliccami</button>
<hr>
<li *ngFor="let libro of libri">
  <!-- {{libro | json}} -->
  <app-libro
    [appHighLight]="colore"
    [libro] = "libro"
    (delLibro) = "OnDelLibro($event)"
    (editLibro) ="OnEditLibro($event)"
  ></app-libro>
</li>



